/*** Election Countdown ***/
.election-countdown { margin: 0 0 16px; }
.election-countdown { display/*\**/: inline-block\9; }
.election-countdown .title { margin: 0 0 15px; padding: 0 0 15px; border-bottom: 1px solid #d7d7d7; color: black; font: normal 14px Arial, sans-serif; font-weight: bold; text-transform: uppercase;}
.election-countdown div { display: inline-block; }
.election-countdown .days, .hours, .minutes { width: 70px\9; }
.election-countdown .days, .hours, .minutes { display/*\**/: inline-block\9; float/*\**/: left\9; }
.election-countdown h3 { font-size: 12px; color: #666; text-align: center; position: relative; top: 5px; text-transform: uppercase; }
.election-countdown span { float: left; margin-right: 2px; padding: 3px 8px; background: none repeat #999; font: bold 30px Arial;  color: #fff; }
.election-countdown span:first-child { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;  border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.election-countdown span:last-of-type { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.election-countdown .hours, .minutes { margin-left: 5px; }
.election-countdown .election-date { float: right; padding-right: 8px;  }
.election-countdown .election-date { *padding-right: 12px;  }
.election-countdown .election-date { margin-left: 5px\0/; }
.election-countdown .election-date h3 { font-size: 11px; border-bottom: 1px solid #999; padding-bottom: 2px; text-align: left; top: 0; }
.election-countdown .election-date h3.tues { font-size: 12px; color: #000; border: none; padding-top: 5px; }
.election-countdown .election-date span.nov { background: none repeat #fff; font-size: 19px; color: #000; margin: 0; padding: 0; position: relative; bottom: 3px; text-transform: uppercase;  }
